file|change|kdocercore.dll|kdocercore.bin2|cdf8c26e7643806815ec5298daa72548
file|change|kuip\docerresourcecmds.kuip|kuip\docerresourcecmds.kuip|99e6e9790ad2f1d79c06cedaedc68f36
file|change|kuip\docerresourceproxycmds.kuip|kuip\docerresourceproxycmds.kuip|05aed4dd98057fc28ca9e38b1fecdbf5
file|copy|kuip\kdocercore.kuip|316850792125a41b519f2b3c178162bb
file|copy|kuip\officialtool\CT_OfficialTools.kuip|6bd9235b729fcd09917a69420278036b
file|change|kuip\skeletoncfg.kui|kuip\skeletoncfg.kui|c312d52f9be65ea13a8ea8fed834fe94
file|change|mui\default\chartdialog.rcc|mui\default\chartdialog.rcc|d4d3e8e34522725930f34570064242fa
file|change|mui\default\icons_svg.rcc|mui\default\icons_svg.rcc|cb92d8a860ee5cd21a430fa84040a7bf
file|copy|mui\default\theme\activitywidget.kuip|3de7adfcb53b8986dbfca5d25e53b3ed
file|copy|mui\default\theme\chartdialog.kuip|fd8fd7721ff89db667ef57697f6e307b
file|copy|mui\default\theme\picturehint.kuip|a26646ff86147c22ba80af2d5c3d635a
file|copy|mui\zh_CN\chartdialog.qm|f291fc91392ef2437790d427bf92514b
file|change|mui\zh_CN\kdocercore.qm|mui\zh_CN\kdocercore.qm|e0032368a840008b72755c7d68ddaee3
file|copy|mui\zh_CN\tips.qm|0a6d22ef1018ede1ae624adc29af86b5
